/*!*************************************************************************************************************************************************************************************************************************************!*\
  !*** css ../node_modules/css-loader/dist/cjs.js!../node_modules/postcss-loader/dist/cjs.js??ruleSet[1].rules[3].use[2]!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[3].use[3]!./src/components/node/center/center.scss ***!
  \*************************************************************************************************************************************************************************************************************************************/
.node--center .node__key-info .node__key-info-label, .node--center .node__content-side .node__side-label, .node--center .node__section-label {
  font-size: var(--heading-font-size);
  color: var(--heading-color);
  line-height: var(--heading-line-height, 1.1);
  font-family: var(--heading-font-family, Libre Franklin, sans-serif);
  font-weight: var(--heading-font-weight, 700);
  text-transform: var(--heading-text-transform);
  transition: var(--heading-transition, all 200ms ease-in-out);
  margin-bottom: var(--heading-margin-bottom, 0.5em);
}

.node--center .node__section-label {
  --heading-font-size: var(--h5-font-size, clamp(
    1.2rem,
    calc(1.12rem + 0.4vw),
    1.44rem
  ));
  --heading-text-transform: none;
}

.node--center .node__key-info .node__key-info-label, .node--center .node__content-side .node__side-label {
  --heading-font-size: var(--h6-font-size, clamp(
    1rem,
    calc(1rem + 0vw),
    1rem
  ));
  --heading-text-transform: uppercase;
}

.node--center .node__center-link a::after, .node--center .node__appointment-link a::after {
  background-color: var(--icon-embed-background-color, currentColor);
  content: "";
  display: block;
  height: 1em;
  font-size: var(--icon-embed-font-size);
  -webkit-mask-image: var(--icon-embed-mask-image);
          mask-image: var(--icon-embed-mask-image);
  -webkit-mask-position: center;
          mask-position: center;
  -webkit-mask-repeat: no-repeat;
          mask-repeat: no-repeat;
  width: 1em;
}

.node--center .node__center-link a, .node--center .node__appointment-link a {
  --icon-embed-font-size: 1.2rem;
}
.node--center .node__center-link a::after, .node--center .node__appointment-link a::after {
  --icon-embed-mask-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCA1MTIgNTEyIj48IS0tISBGb250IEF3ZXNvbWUgUHJvIDYuNC4yIGJ5IEBmb250YXdlc29tZSAtIGh0dHBzOi8vZm9udGF3ZXNvbWUuY29tIExpY2Vuc2UgLSBodHRwczovL2ZvbnRhd2Vzb21lLmNvbS9saWNlbnNlIChDb21tZXJjaWFsIExpY2Vuc2UpIENvcHlyaWdodCAyMDIzIEZvbnRpY29ucywgSW5jLiAtLT48cGF0aCBkPSJNNDgwIDI1NkEyMjQgMjI0IDAgMSAxIDMyIDI1NmEyMjQgMjI0IDAgMSAxIDQ0OCAwek0wIDI1NmEyNTYgMjU2IDAgMSAwIDUxMiAwQTI1NiAyNTYgMCAxIDAgMCAyNTZ6TTI4My4zIDM2My4zbDk2LTk2YzYuMi02LjIgNi4yLTE2LjQgMC0yMi42bC05Ni05NmMtNi4yLTYuMi0xNi40LTYuMi0yMi42IDBzLTYuMiAxNi40IDAgMjIuNkwzMjkuNCAyNDAgMTQ0IDI0MGMtOC44IDAtMTYgNy4yLTE2IDE2czcuMiAxNiAxNiAxNmwxODUuNCAwLTY4LjcgNjguN2MtNi4yIDYuMi02LjIgMTYuNCAwIDIyLjZzMTYuNCA2LjIgMjIuNiAweiIvPjwvc3ZnPg==);
  translate: var(--cta-secondary-arrow-translate-x, 0) 0;
  transition: all 200ms ease-in-out;
}

.node--center .node__center-link a, .node--center .node__appointment-link a {
  color: var(--cta-secondary-color, #0056A7);
  font-weight: 700;
  transition: all 200ms ease-in-out;
  display: flex;
  gap: 0.5em;
  align-items: center;
}

.node--center .node__center-link a:hover, .node--center .node__appointment-link a:hover, .node--center .node__center-link a:focus, .node--center .node__appointment-link a:focus {
  --cta-secondary-color: var(--cta-secondary-color-hover, #0056A7);
  --cta-secondary-arrow-translate-x: 0.25em;
}

.node--center {
  --node-grid-template-areas:
    "head"
    "cont"
    "side";
}
@media (min-width: 64em) {
  .node--center {
    --node-grid-template-columns: 12;
    --node-grid-template-areas:
      "head head head head head head head head head head head head"
      "cont cont cont cont cont cont cont . side side side side";
    grid-template-rows: min-content 1fr;
  }
}
.node--center .node__counties a:not(:last-child):after,
.node--center .node__audiences a:not(:last-child):after {
  content: ", ";
}
.node--center .node__key-info .node__key-info-item {
  margin-bottom: 1.25rem;
}
.node--center .node__key-info .node__key-info-label {
  font-size: 0.8333333333rem;
  font-weight: 700;
  margin-bottom: 0.5em;
}
.node--center .node__key-info address {
  font-style: normal;
}
.node--center .node__key-info .node__phones {
  display: flex;
  -moz-column-gap: 37.3248px;
       column-gap: 37.3248px;
  flex-wrap: wrap;
}
.node--center .node__key-info .node__phones .node__key-info-label {
  width: 100%;
}
.node--center .node__center-section {
  margin-bottom: 1.5rem;
}
.node--center .node__section-label {
  margin-bottom: 0.5em;
}
.node--center .node__content-side > div {
  margin-bottom: 1.25rem;
}
.node--center .node__content-side .node__side-label {
  font-size: 0.8333333333rem;
  font-weight: 700;
  margin-bottom: 0.5em;
}
.node--center .node__hours-closed {
  font-weight: 700;
  color: #BF1F02;
}
.node--center .node__hours-overnight, .node--center .node__hours-overnight-icon {
  margin-top: 0.75rem;
  display: flex;
  align-items: center;
  gap: 0.25ch;
  margin-left: -1ch;
  font-weight: 700;
  color: #BF1F02;
}
.node--center .node__hours-overnight .fa-stack, .node--center .node__hours-overnight-icon .fa-stack {
  font-size: 0.6em;
}
.node--center .node__hours-overnight svg path, .node--center .node__hours-overnight-icon svg path {
  fill: #BF1F02;
}
.node--center .node__hours-overnight svg.fa-stack-2x, .node--center .node__hours-overnight-icon svg.fa-stack-2x {
  opacity: 0.5;
}
.node--center .node__hours-overnight-icon {
  display: inline-flex;
  margin-right: -0.25ch;
  gap: 0;
}
.node--center .node__map {
  margin-bottom: 0.75rem;
}
.node--center .node__map iframe {
  display: block;
  width: 100%;
  aspect-ratio: 4/3;
  border: 0;
}
